Package wx :: Module xrc :: Class XmlSubclassFactory_Python

[frames | no frames]

## Type XmlSubclassFactory_Python

            object --+
                     |
    XmlSubclassFactory --+
                         |
                        XmlSubclassFactory_Python

Method Summary
| `__init__(self)`
| `Create(self, className)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:41 2007 | http://epydoc.sf.net